{
  "verseBefore": "Muuyq kơy yaak kadrơơy tii adrơk dooy kahlơơu bơơn mưh, truh dưk aduq paraa hơu khuul kahlơơu. 'Ngưưng trôôm kahlơơu jah kahniq ka kơy yaak nưq xôq tưp tol paraa hơu khuul kahlơơu bơơn mưh măn kangưưr ngaai, kung dii apok apôôy ku khơl hlăng xatyauq.",
  "verseAfter": "Muuyq Kơy Hơu kadrơơy tii adrơk dooy kahlơơu bơơn mưh, truh dưk aduq paraa hơu khuul kahlơơu. 'Ngưưng trôôm kahlơơu jah kahniq ka kơy yaak nưq xôq tưp tol paraa hơu khuul kahlơơu bơơn mưh măn kangưưr ngaai, kung dii apok apôôy ku khơl hlăng xatyauq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-11-02T01:08:22.776Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
